[SSSD-users] 1.12 beta can't authenticate

Jakub Hrozek jhrozek at redhat.com
Sun Jun 1 16:17:44 UTC 2014


On Sat, May 31, 2014 at 04:53:31PM +0200, Lukas Slebodnik wrote:
> >(Sat May 31 16:25:29 2014) [sssd[be[hh3.site]]] [ad_gpo_access_done]
> >(0x0040): GPO-based access control failed.
>            ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
> You can change value of option ad_gpo_access_control to disable.
> Default value is permissive. I would say it is a bug that we fail in permissive
> mode. Details are in manual page sssd-ad.
> 
> LS

Yes, I agree, but there's a patch on the list already. Let's review it
for beta2!


More information about the sssd-users mailing list